<?php
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

$auth_options = New \RadiusTheme\RadiusBooking\Models\Settings();
$registration_enable= $auth_options->getNestedKey('auth.allowCustomerRegistration');
$args = [
        'redirect_to' => isset( $_GET['redirect_to'] ) ? $_GET['redirect_to'] : '',
        'registration_enable' => $registration_enable
];
?>

<div class="rtrb-user-login-wrapper">

    <?php
    radius_booking_login_form($args);
    if($registration_enable){
        radius_booking_signup_form($args);
    }
    ?>
</div>
